Can I install 3.0 apps on 2.2.1?

Discussion in 'Jailbreaks and iOS Hacks' started by NSK123, Jun 24, 2009.

  1. NSK123 macrumors regular

    NSK123

    Joined:
    Mar 29, 2008
    #1
    I currently have a jailbroken 2.2.1 Iphone 3G and I wanted to install the MobileNavigator Europe app, Can I do this on the 2.2.1 firmware?

    I don't really want to update to 3.0 yet because of the lack of items from cydia which haven't been ported to the 3.0 firmware yet... Winterboard etc..
     
  2. Enigmafan420 macrumors 6502a

    Enigmafan420

    Joined:
    Apr 18, 2008
    Location:
    Puget Sound, U.S.A.
    #2
    I wasn't able to install 2.2.1 apps with 2.2, so I am guessing no.
     
  3. JohnFa macrumors regular

    Joined:
    Jun 12, 2009
    #3
    Seriously, what do you think? If it was made for 3.0 it works only with 3.0. You may have noticed that 2.2.1 apps don't work with 2.2.
     

Share This Page